.neon_C_content.neoncrm-responsive {
display: block; 
margin: 0 auto;
max-width: 700px;
text-align: left;
}
/* Changes font color to black */
.neon_C_content input[type="text"], .neon_C_content input[type="password"], .neon_C_content textarea, .neon_C_content select {
	color: black;
}

.fusion-main-menu{
	display:none;
}
.fusion-mobile-selector{
	display:none;
}
#nav_menu-2{
	display:none;
}
#recent-posts-3{
	display:none;
}

.fusion-footer {
	display:none;
}

